.our-story {
  position: relative;
  height: calc(100vh - 73px);
  display: flex;
  align-items: center;
  z-index: 99;
  h1,
  h3,
  p,
  span {
    color: $white;
  }
  .content {
    height: 660px;
    overflow-y: auto;
    h1 {
      font-weight: 600;
      font-size: 2.5rem;
    }
    h3 {
      font-size: 2rem;
    }
    &::-webkit-scrollbar {
      display: none;
    }
    
    /* Hide scrollbar for IE, Edge and Firefox */
    & {
      -ms-overflow-style: none;  /* IE and Edge */
      scrollbar-width: none;  /* Firefox */
    }
  }
  .mentions-legales,
  .politique {
    h6 {
      text-decoration: underline;
      text-transform: uppercase;
    }
    a {
      color: $white;
      text-decoration: underline !important;
    }
  }
  .arrow-color{
    bottom: -10%;
   path{
    stroke: white;
   }
  }

  .img-div {
    position: fixed;
    width: 500px;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    opacity: 0.3;
    img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }

  .content::-webkit-scrollbar {
    opacity: 0;
  }
  .arrow-down {
    margin-top: 50px;
  }
}
@media (max-width: 1680.98px) {
  .our-story {
    height: calc(100vh - 72px);
  }
}

@media (max-width: 1440.98px) {
  .our-story {
    height: calc(100vh - 69px);
    .content {
      height: 427px;
    }


    h1 {
      font-size: 2.5rem;
    }
    h3 {
      font-size: 1.6rem;
    }
    p {
      font-size: 1rem;
    }
    .arrow-color{
      bottom: -13%;
  
    }
    .arrow-down {
      margin-top: 10px;
      span {
        font-size: 0.85rem;
      }
      .icon {
        width: 0.8rem;
        height: 0.8rem;
        margin-top: 2px;
      }
    }
  }
}

@media (max-width: 1380.98px) {
  .our-story {
    height: calc(100vh - 67px);
  
  }
}
@media (max-width: 1280.98px) {
  .our-story {
    height: calc(100vh - 65px);
  }
}
@media (max-width: 1200.98px) {
  .our-story {
    height: calc(100vh - 63px);
  }
}
@media (max-width: 992px) {
  .our-story {
    height: 100vh;
  }
}

@media (max-width: 576.98px) {
  .our-story {
    height: fit-content;
    padding: 0px;
    @include display-flex(flex, column, space-between, center);
    .img-div {
      img {
        opacity: 0.3;
      }
    }
    .content {
      margin-top: 150px;
      margin-bottom: 50px;
      padding: 0px 15px;
      height: fit-content;
    }
    .global-flags {
      display: none;
    }
    .social-icons {
      position: absolute;
      bottom: 22px;
      right: 26px;
      height: fit-content;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      z-index: 999;
      a:first-child {
        margin-bottom: 0px;
      }
    }
    .footer {
      border-top: 1px solid $white;
      position: relative;
      left: 0px;
      .footer-inner {
        padding-left: 0px;
        flex-direction: column;
        align-items: flex-start;
        width: fit-content;
      }
      padding-top: 15px;
      padding-left: 15px;
      a {
        width: fit-content;
      }
    }
  }
}
// @media (max-height: 850.98px) {
//   .our-story{
//     .footer{
//       display: none;
//     }
//   }
// }
